@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:auto;
	color:#757575;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.8em;
	font-weight: normal;
	font-variant: normal;
	list-style-position: outside;
}
html, .main {
	padding:0;
	margin:0;
}
.main {
	background:#fff url(images/header_bg7.gif) repeat-x center top;
}
.clr {
	clear:both;
	padding:0 0 5px;
	margin:0;
	width:100%;
	font-size:12px;
	line-height:21px;
}
.clr_header {
	clear:both;
	width:100%;
	height: 21px;
}
.clr2 {
	clear:none;
	margin:0;
	width:auto;
	font-size:5px;
	line-height:21px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	float: left;
}
.clr3 {
	clear:none;
	margin:0;
	width:auto;
	font-size:5px;
	line-height:21px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	float: right;
}
.clr_right {
	clear:none;
	margin:0;
	width:450px;
	font-size:5px;
	line-height:21px;
	float: right;
	vertical-align: text-top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.clr_left {
	clear:none;
	margin:0;
	width:170px;
	font-size:5px;
	line-height:21px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	float: left;
	vertical-align: top;
	height: 185px;
}
.clr_maternite {
	clear:both;
	margin:0;
	width:auto;
	font-size:5px;
	line-height:21px;
	background-color: #E8F1F7;
	float: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
	border: 1px solid #333333;
}
.clr_maternite_right {
	clear:none;
	width:380px;
	font-size:5px;
	line-height:21px;
	float: right;
	vertical-align: text-top;
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 25px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20;
}
.clr_maternite_left {
	clear:none;
	width:380px;
	font-size:5px;
	line-height:21px;
	float: left;
	vertical-align: text-top;
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 25px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20;
}
.logo {
	padding:0;
	float:left;
	width:300px;
}
h1 {
	float:none;
	color:#CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1;
	margin-left: 0;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	padding: 0px;
}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 small {
	font:normal 11px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
}
h2 {
	color:#007785;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}
h3 {
	font-size: 16px;
	color: #007785;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
h4 {
	font-size: 14px;
	color: #858585;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
	font-weight: bold;
	font-style: italic;
	line-height: 25px;
}
h5 {
	font-size: 13px;
	color: #858585;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-top: 6px;
	padding-right: 0;
	padding-left: 0;
	font-weight: bold;
	font-style: italic;
	line-height: 25px;
}
h6 {
	font-size: 12px;
	color: #858585;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-top: 6px;
	padding-right: 0;
	padding-left: 0;
	font-weight: bold;
	font-style: italic;
	line-height: 25px;
}
p {
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 4;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
}
a {
	color:#509fcc;
	text-decoration:underline;
}
a:link {
	color: #959595;
}
a:hover {
	color: #007785;
}
p.spec {
}
p.infopost {
	line-height:30px;
}
a.rm {
	padding:6px 8px;
	color:#fff;
	background-color:#78cef3;
	text-decoration:none;
}
a.com {
	float:right;
	text-decoration:none;
}
a.com span {
	padding:6px 8px;
	color:#fff;
	background-color:#78cef3;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding: 0;
}
.header {
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:970px;
	height: 80px;
}
img.hbg_img {
	margin-bottom:16px;
	padding:10px;
	border:1px solid #e9e9e9;
}

img.hbg_img_main {
	margin-bottom:10px;
	padding:0 10px 0 19px;

}
img.hbg_img_main_logo {
	margin-top:25px;
	margin-left:2px;
	padding:20px 19px 0 19px;

}
.menu_nav {
	margin:0;
	padding:0 0px 0px 0;
	height:60px;
}
.menu_nav ul {
	list-style:none;
	height:50px;
}
.menu_nav ul li {
	margin:0 4px 0 0;
	padding:0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	color:#666666;
	text-decoration:none;
	font-size:14px;
	padding-top: 20px;
	padding-right: 24px;
	padding-bottom: 9px;
	padding-left: 24px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	color:#fff;
	background-color:#468ab2;
}
.content {
}

.clinique h2 small {
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#4F4F4F;
	line-height: normal;
}
.clinique img {
	margin:4px 0px 4px 0;
	border:1px solid #e9e9e9;
	
}

.content_resize_main {
	margin:0 auto;
	padding:0 0 24px;
	background-color:#fff;
	margin-bottom:16px;
	padding:5px;
	border:1px solid #e9e9e9;
	height:305px;
	text-align:center;
}

.content_resize_main h1{
	padding:0;
	margin:0 15px 0 15px;
	color:#666666;
	font-size:20px;
	font-weight:lighter;
	text-align:center;
	border-bottom:1px solid #e9e9e9;
	
	}
	
		
.content_resize_main table{
	text-align:center;
	}
	
.content_resize_main h3{
	padding:0;
	text-align:center;
	margin:5px 15px 0 5px;
	color:#666666;
	font-size:12px;
	font-weight:lighter;
	}
	
	
	
.content_resize {
	margin:0 auto;
	padding:0 0 24px;
	width:970px;
	background-color:#fff;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:690px;
}
.content .mainbar img {
	border:1px solid #d8dbdc;
	padding:6px;
}
.content .mainbar img.fl {
	margin:4px 16px 4px 0;
	float:left;
}
.content .mainbar .article {
	margin:0 0 1px;
	padding:0px 24px 0 24px;
}
.content .sidebar {
	padding:0;
	float:right;
	width:270px;
	background-color: #E8F1F7;
}
.content .sidebar2 {
	padding:0;
	float:right;
	width:170px;
	background-color: #E8F1F7;
}
.content .sidebar-white {
	padding:0;
	float:right;
	width:270px;
	background-color: ;
}
.content .sidebar .gadget {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
}
.content .sidebar .gadget2 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.gadget h2 small {
	color:#4F4F4F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.gadget h2  {
padding:10px 0 0 0;
margin:15px 0 0 0;
}

.horaire td, tr{
	color:#333;
	padding:0;
	border:1px solid #B2B2B2;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.horaire a{
	color:#007785;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
}
.gadget a {
	color:#757575;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

ul.article {
	margin:0;
	padding:2;
}

ul.article2 {
	margin:0;
	padding:0px 24px 0px 48px;
	list-style-type: circle;
}

ul.sb_menu, ul.ex_menu {
	font-weight:bold;
	margin:0;
	padding:0 0 0 16px;
	list-style:none;
	color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0;
	width:220px;
}

ul.ex_menu li {
	padding:4px 0;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#757575;
	text-decoration:none;
	margin-left:-20px;
	padding:4px 8px 4px 20px;
	background:url(images/li.gif) no-repeat 8px center;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#fff;
	font-weight:normal;
	background:#78cef3 url(images/li_a.gif) no-repeat 8px center;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	text-decoration:none;
}


ul.sb_menu li.active a{
	color:#656565;
	background-color:#fff;
	background:none;
	border-bottom:1px solid #ddd;
	font-style: normal;
	font-weight: bold;
	border-top: 1px solid #ddd;
	
}

ul.sb_menu_2 li.active a{

	font-weight:bold;
	border-bottom:1px solid #ddd;
	list-style:none;
	color:#5cb9e5;
	background-color:#fff;
	background:none;

	
}

ul.sb_menu_2{

	font-weight:normal;
	margin:0;
	padding:0 0 0 20px;
	list-style:none;
	color:#959595;
}
ul.sb_menu_2 li{
	margin:0;
}



.content p.pages {
	padding:32px 24px 12px 40px;
	font-size:11px;
	color:#959595;
	text-align:right;
}
.content p.pages span, .content p.pages a:hover {
	padding:5px 10px;
	color:#fff;
	background-color:#78cef3;
	border:1px solid #78cef3;
}
.content p.pages a {
	padding:5px 10px;
	color:#959595;
	background-color:#fff;
	border:1px solid #edebeb;
	text-decoration:none;
}
.content p.pages small {
	font-size:11px;
	float:left;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	background-color:#509fcc;
	border-top:8px solid #69add3;
}
.fbg_resize {
	margin:0 auto;
	width:922px;
	padding:24px;
	color:#fff;
}
.fbg .c2 a, .fbg .c3 a {
	margin:0;
	padding:2px 4px;
	color:#fff;
	text-decoration:underline;
}
.fbg h2 {
	color:#fff;
}
.fbg img {
	margin:0 16px 16px 0;
	padding:3px;
	background-color:#fff;
	border:1px solid #99bece;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:266px;
}
.fbg .c2 {
	padding:0 16px;
	width:360px;
	height: 200px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:230px;
	height: 200px;
}
.footer {
	background-color:#468ab2;
	border-top:8px solid #61a5cb;
	color:#fff;
}
.footer_resize {
	margin:0 auto;
	padding:20px 24px;
	width:922px;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
}
.footer a {
	color:#fff;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	float:left;
	background-color: #69add3;
}
#formsearch {
	margin:0;
	height:60px;
	border-bottom: 20;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 16px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:#fff url(images/search.gif) no-repeat top left;
}
#formsearch input.editbox_search {
	margin:0;
	padding:6px;
	float:left;
	width:180px;
	border:none;
	background:none;
	color:#a8acb2;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.8em;
	font-weight: normal;
	font-variant: normal;
}
#formsearch input.button_search {
	border:none;
	float:right;
	height: 27px;
	padding-top: 0;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 0;
}
